Skip to main content
POST
/
api
/
order
/
dispatched
Pickup orders - dispatched
curl --request POST \
  --url https://api.artisn.desarrollo-redbrand.com/api/api/order/dispatched \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "codigo_app": "0000007860-010106",
  "id_transaccion": "XH4TDASD7812LDTST"
}
'
import requests

url = "https://api.artisn.desarrollo-redbrand.com/api/api/order/dispatched"

payload = {
"codigo_app": "0000007860-010106",
"id_transaccion": "XH4TDASD7812LDTST"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({codigo_app: '0000007860-010106', id_transaccion: 'XH4TDASD7812LDTST'})
};

fetch('https://api.artisn.desarrollo-redbrand.com/api/api/order/dispatched', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "Order successfully shipped",
  "status": "success"
}
{
"error": "Invalid data"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
codigo_app
string
required

Application code

Example:

"0000007860-010106"

id_transaccion
string
required

transaction ID

Example:

"XH4TDASD7812LDTST"

Response

Order successfully shipped

message
string

success message

Example:

"Order successfully shipped"

status
string

Operation status

Example:

"success"